logmath_s Struct Reference

## Data Fields

logadd_t | t
int | refcount
mmio_file_t * | filemap
float64 | base
float64 | log_of_base
float64 | log10_of_base
float64 | inv_log_of_base
float64 | inv_log10_of_base
int32 | zero

## Detailed Description

Definition at line 49 of file logmath.c.

The documentation for this struct was generated from the following file:

- src/libsphinxbase/util/logmath.c